body {
  font-family: helvetica, sans-serif, arial;
  margin: 0;
  padding: 0;
  width: 100%;
  min-width: 1050px;
}

#pankuzu {
  margin: 0 auto;
  width: 1000px;
}

#pankuzu ul li {
  list-style: none;
  float: left;
  font-size: 12px;
  display: block;
}

#contents, .contents {
  width: 1050px;
  margin: 0 auto;
  padding: 38px 0;
}

.subtitle {
  padding: 10px 20px 10px 20px;
  line-height: 130%;
}

.year {
  text-align: center;
}

#nagase_award table, #nagase_award th, #nagase_award tr, #nagase_award td {
  border-collapse: collapse;
  border-top: #CCC solid 1px;
  border-bottom: #CCC solid 1px;
  border-left: none;
  border-right: none;
  font-size: 13px;
}

#nagase_award td {
  padding: 20px 10px 20px 10px;
  margin: 0;
}

#nagase_award .bgcolor {
  background-color: #F0F2F4;
}
